import 'package:flutter/cupertino.dart';
import 'package:zhiying_base_widget/widgets/search/tabbar/search_tab_widget.dart';
import 'package:zhiying_comm/zhiying_comm.dart';
import 'package:zhiying_comm/util/sliver_tab_bar_delegate.dart';

class SearcchTabCreater extends WidgetCreater{

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      // SliverPersistentHeader(
      //   delegate: SliverTabBarDelegate(
      //     SearchTabWidget(model),
      //   ),
      // ),
      Expanded(child: SearchTabWidget(model)),
    ];
  }

  @override
  bool isSliverChild() {
    return false;
  }
}